$padding-xs: 4px;
$padding-sm: 8px;
$padding-md: 12px;
$padding-lg: 16px;
$padding-xl: 20px;

$content-width: 1170px;

$color-white: #fff;
$color-black: #000;

$color-gray: #f1f1f1;
$color-red: #e21c11;
$color-green: #07a326;
$color-softGreen: #99b52c;
$color-snow: #fffcf5;
$color-ghostWhite: #f9faff;
$color-mintCream: #fafff8;


$br-small: 2px;
$br-default: 4px;
